package helpers

import (
	"fmt"
	"math/rand/v2"

	"github.com/google/uuid"
)

func GenerateID() string {
	return uuid.New().String()
}

func GenerateOTP() string {
	num := 100000 + rand.UintN(899999)
	return fmt.Sprintf("%d", num) // 6 digit random number [100,000 - 999,999]
}
